<?php
require("../sub_inc/lib.inc");

$sysTypeInLinkSetDef=array(
	/*The follow are the local elements*/
	array('name'=>'BSC','no'=>'1'),//system=BSS
	array('name'=>'AAS','no'=>'2'),//system=Peripheral
	array('name'=>'VSS','no'=>'3'),//system=Peripheral
	array('name'=>'PCR','no'=>'4'),//system=Peripheral
	array('name'=>'CNF','no'=>'5'),//system=Peripheral
	
	/*The follow are the remote elements*/
	array('name'=>'remoteElements','no'=>'16')//Switch,MSC,HLR,VLR,SMSC
);

$showNum_to_unitNum = array(0,6,11,17,22,1,7,12,18,23,2,8,13,19,24,3,9,14,20,25,4,10,15,21,26,5,16,27);
$unitNum_to_showNum = array(0,5,10,15,20,25,1,6,11,16,21,2,7,12,17,22,26,3,8,13,18,23,4,9,14,19,24,27);


?>
